/* Just for spoiler BBcode support */
/* Requires jQuery 1.2+ */
a.spoiler {
    display: block;
    cursor: default;
    padding-top: 5px;
    padding-bottom: 0px;
}
a:hover.spoiler {
    cursor: default;
    text-decoration: none;
}
div.spoiler {
    border-width: 1px;
    border-color: gray;
    border-style: solid;
    margin: 0.5em 1em 0 1em;	/* top, right, bottom, left */
    padding-left: 0.5em;
}
.hiddenText {
    background-color: #202020;
    color: #202020
}
